@charset "UTF-8";
/****************************/
/* ヘッダー＆フッター*/
/****************************/

/*　　*/
#jobs_content{
	width:100%;
	max-width:1024px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}


#jobs_main{
	font-size: 16px;
	float: ;
	width:100%;
	max-width:1024px;
	line-height: 150%;
	padding-right: ;
	padding-left: ;
	margin-bottom: 30px;
	}


a {
	text-decoration:none;
}

a:link {
	color: #ffffff;
	text-decoration: none;
}

a:visited {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: none;
}

a:active {
	color: #ffffff;
	text-decoration: none;
}



/*　ヘッダー　*/
#jobs_titleimage {
	width: 100%;
	height: auto;
	min-height: 400px;
	max-height: 700px;
	background-image: url("../image/recruitment/gaikan.jpg");
	background-size: cover;
	background-position: center;
	background-color: #dddddd;
}


#jobs_titleimage img { 
	width: 100%;
}


/*　採用求人情報リンク　*/
.recruitment { 
	width: 100%;
	height: 400px;
	font-size: 30px;
	font-weight: ;
	color: ;
	line-height:180%;
	text-align: center;
	background-image: url("../image/recruitment/entryback.jpg");
	background-size: cover;
	background-position: center;
	background-color: #dddddd;
	margin-bottom: 100px;
	/* 準備 */
	position: relative;
}

.recruitmentbutton { 
	width: 100%;
	height: 300px;
	font-size: 14px;
	font-weight: ;
	color: #000000;
	line-height:140%;
	text-align: center;
	background-position: center;
	background-color: ;
	padding-top: 40px;
	margin-bottom: 50px;
	/* 準備 */
	position: relative;
}

.recruitmentbutton_auto { 
	width: 100%;
	height: auto;
	font-size: 14px;
	/* 準備 */
	position: static;
}

.recruitmentbutton_in { 
	width: auto;
	height: auto;
	font-size: 22px;
	font-weight: bold;
	background-color: #00ab8e;
	color: #ffffff;
	line-height:140%;
	border-radius: 8px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	/* 水平・垂直方向の中央揃え */
	position: absolute;
	top: 75%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.entrytext_entry { 
	width: auto;
	height: auto;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	line-height:100%;
	text-align: center;
	background-position: center;
	background-color: ;
	padding-top: ;
	margin-bottom: ;
}


/*　　*/
#jobs_leadcopy { 
	width: 100%;
	height: 140px;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	line-height:160%;
	text-align: center;
	background-color: #1b93d0;
	margin-bottom: 50px;
	/* 準備 */
	position: relative;
}

#jobs_leadcopy_in { 
	width: auto;
	height: auto;
	min-width: 400px;
	background-color: ;
	/* 水平・垂直方向の中央揃え */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* お仕事について */
.Recruitmentinformation{
	width:90%;
	max-width:1024px;
	height: 70px;
	margin-left:auto;
	margin-right:auto;
	font-size: 26px;
	font-weight: bold;
	color: #ffffff;
	line-height:150%;
	text-align: center;
	background-color: #00ab8e;
	border-radius: 20px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
	}

.Recruitmentinformation_in { 
	width: auto;
	height: auto;
	background-color: ;
}

.jobs_explanationtitle{
	width:90%;
	max-width:1024px;
	height: 50px;
	margin-left:auto;
	margin-right:auto;
	font-size: 24px;
	font-weight: bold;
	line-height:150%;
	text-align: center;
	background-color: ;
	border: 3px;
	border-style: none none solid none;
	border-bottom-color: #00ab8e;
	margin-bottom: 30px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
	}

.jobs_explanationtitle_in { 
	width: auto;
	height: auto;
	background-color: ;
}

.jobs_explanation{
	width: 90%;
	max-width:1024px;
	min-height: 400px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	}

.jobs_categorytitle { 
	width:95%;
	max-width:1024px;
	height: 50px;
	margin-left:auto;
	margin-right:auto;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	line-height:100%;
	text-align: center;
	background-color: #1b93d0;
	margin-bottom: 15px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
}
.jobs_category { 
	width:90%;
	max-width:1024px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #ffffff;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
}

.jobs_categorytitle_in { 
	width: auto;
	height: auto;
	background-color: ;
}

.jobs_workingenvironment { 
	width: 80%;
	height: 35px;
	margin-left:auto;
	margin-right:auto;
	font-size: 18px;
	font-weight: bold;
	line-height:150%;
	text-align: auto;
	color: #ffffff;
	background-color: #1b93d0;
	margin-top: 20px;
	margin-bottom: 0px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
}

.jobs_workingenvironment_in { 
	width: auto;
	height: auto;
	background-color: ;
}

.jobs_workingenvironmenttext { 
	width: 80%;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	font-size: ;
	font-weight: ;
	line-height:180%;
	text-align: center;
	background-color: #ffffff;
	margin-top: 10px;
	margin-bottom: 5px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
}

.jobs_workingenvironmenttext_in { 
	width: auto;
	height: auto;
	background-color: ;
}

/* 求める人物像 */
.jobs_request { 
	width: 80%;
	height: 35px;
	margin-left:auto;
	margin-right:auto;
	font-size: 18px;
	font-weight: bold;
	line-height:150%;
	text-align: auto;
	color: #ffffff;
	background-color: #1b93d0;
	margin-top: 20px;
	margin-bottom: 0px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
}

.jobs_request_in { 
	width: auto;
	height: auto;
	background-color: ;
}

.jobs_requesttext { 
	width: 80%;
	height: auto;
	max-width: 800px;
	min-height: ;
	margin-left:auto;
	margin-right:auto;
	font-size: ;
	font-weight: ;
	line-height:180%;
	text-align: center;
	background-color: ;
	margin-top: 10px;
	margin-bottom: 5px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
	
	flex-wrap: wrap;
}

/* 代表メッセージ */
.jobs_message{
	width: 90%;
	max-width:1024px;
	min-height: 400px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: 50px;
	display: flex;
	flex-wrap: wrap;
	}

.jobs_message_imgcenter{
	width: 100%;
	height: 370px;
	max-width:580px;
	max-height: 370px;
	margin-left:auto;
	margin-right:auto;
	background-image: url("../image/recruitment/img005.jpg");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	}

.jobs_message_center{
	width: 100%;
	max-width:1024px;
	max-height:420px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: 40px;
	text-align: center;
	}

/* 育成評価*/
.jobs_system{
	width: 90%;
	max-width:1024px;
	min-height: 400px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	}

.jobs_system2{
	width: 80%;
	max-width:1024px;
	min-height: 400px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	background-image: url("../image/recruitment/img006.jpg");
	background-size: 40%;
	background-position: right bottom;
	background-repeat: no-repeat;
	bottom: 30px;
	right: 20px;
	padding-bottom: ;
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	}

.jobs_system3{
	width: 80%;
	max-width: 1024px;
	min-height: 280px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	padding-bottom: ;
	margin-bottom: 60px;
	display: flex;
	flex-wrap: wrap;
	}

.jobs_system4{
	width: 30%;
	max-width:1024px;
	min-height: 170px;
	margin-left: auto;
	margin-right:auto;
	background-color: ;
	background-image: url("../image/recruitment/img007.jpg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	padding: ;
	margin-bottom: 20px;
	}

.jobs_system5{
	width: 60%;
	max-width:1024px;
	min-height: 170px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	padding-left: ;
	padding-bottom: ;
	margin-bottom: 20px;
	}

.jobs_system6{
	width: 95%;
	font-size: 18px;
	font-weight: bold;
	margin-left: auto;
	margin-right:auto;
	margin-top: 18px;
	margin-bottom: 10px;
	}
.jobs_system7{
	width: 90%;
	font-size: ;
	font-weight: ;
	margin-left: auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom: 18px;
	}

.jobs_system8{
	width: ;
	border: 1px dashed #1b93d0;
	margin-top: ;
	margin-bottom: ;
	}

.jobs_system9{
	width: 100%;
	max-width: 800px;
	min-height: 200px;
	margin-left: auto;
	margin-right:auto;
	background-color: ;
	background-image: url("../image/recruitment/img008.jpg");
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
	padding: ;
	margin-bottom: ;
	}

.jobs_system10{
	width: 100%;
	max-width: 800px;
	min-height: 230px;
	margin-left: auto;
	margin-right:auto;
	background-color: ;
	background-image: url("../image/recruitment/img009.jpg");
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
	padding: ;
	margin-bottom: ;
	}

.jobs_system11{
	width: 80%;
	height: auto;
	max-width: 1024px;
	min-height: 100px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: 60px;
	}

.jobs_systemtitle { 
	width: 100%;
	height: 38px;
	margin-left:auto;
	margin-right:auto;
	font-size: 20px;
	font-weight: bold;
	line-height:150%;
	text-align: auto;
	color: #ffffff;
	background-color: #1b93d0;
	margin-top: ;
	margin-bottom: 16px;
	/* 水平・垂直方向の中央揃え */
	display: flex;
	justify-content: center;
	align-items: center;
}


/* 社員紹介 */
.jobs_introduction{
	width: 90%;
	max-width:1024px;
	min-height: 400px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: 50px;
	display: flex;
	flex-wrap: wrap;
	}

.jobs_introduction1{
	width: 40%;
	max-width: 1024px;
	min-width: 300px;
	min-height: 250px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: 15px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	}

.jobs_introduction1_y{
	width: 100%;
	min-width: 300px;
	min-height: 300px;
	margin-left: auto;
	margin-right:auto;
	background-color: ;
	background-image: url("../image/recruitment/img010.jpg");
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
	padding: ;
	}

.jobs_introduction1_y img{
	width: 100%;
	}

.jobs_introduction1_i{
	width: 100%;
	min-width: 300px;
	min-height: 270px;
	margin-left: auto;
	margin-right:auto;
	background-color: ;
	background-image: url("../image/recruitment/img011.jpg");
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
	padding: ;
	}

.jobs_introduction1_i img{
	width: 100%;
	}


.jobs_introduction2{
	width: 55%;
	max-width: 1024px;
	min-width: 400px;
	min-height: 400px;
	margin-left:auto;
	margin-right:auto;
	background-color: ;
	margin-bottom: ;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	}

.jobs_introduction_name{
	width: 95%;
	height: 34px;
	font-size: 22px;
	font-weight: bold;
	margin-left: auto;
	margin-right:auto;
	margin-top: 12px;
	margin-bottom: 10px;
	border: 3px;
	border-style: none none dotted none;
	border-bottom-color: #1b93d0;
	}

.jobs_introduction_category{
	width: 95%;
	font-size: 18px;
	font-weight: bold;
	margin-left: auto;
	margin-right:auto;
	margin-top: 12px;
	margin-bottom: 8px;
	}

.jobs_introduction_category_in{
	width: 90%;
	font-size: ;
	font-weight: ;
	margin-left: auto;
	margin-right:auto;
	margin-top: 8px;
	margin-bottom: 18px;
	}


/* 動く横3分割 */
.x33 { 
	width: 31%;
	max-width:1084px;
	min-width:240px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	background-color: ;
}

.x33_in { 
	width: 240px;
	height: auto;
	margin-bottom: 20px;
	background-color: ;
	position: relative;
}

.x33_img_a { 
	width: auto;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	background-color: ;
	background-image: url("../image/recruitment/img001.jpg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 70px;
}

.x33_img_o { 
	width: auto;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	background-color: ;
	background-image: url("../image/recruitment/img002.jpg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 70px;

}

.x33_img_k { 
	width: auto;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	background-color: ;
	background-image: url("../image/recruitment/img003.jpg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 70px;

}

/* 動く横4分割 */
.x25 { 
	width: 20%;
	max-width:200px;
	min-width:150px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 30px;
	background-color: ;
}

ul, ol {
  margin: 20px;
  padding: 0;
  width: 340px;
  font-size: 16px;
}
li {
  margin-bottom: 8px;
}

ul {
  list-style: none;
}
li {
  text-indent: -1em;
  padding-left: 1em;
}
li::before {
  content: '・';
}

/* ページ下ボタン */
.job_bottombutton { 
	width: auto;
	height: auto;
	max-width: 450px;
	max-height: ;
	margin-left: auto;
	margin-right: auto;
	background-color: ;
	margin-bottom: 50px;
	display: flex;
}
.job_goinformation { 
	width: 25%;
	height: 32px;
	min-width: 150px;
	margin-left: auto;
	margin-right: auto;
	background-color: ;
	background-image: url("../image/common/toiawase.jpg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	padding: 10px;
}

.job_goindex { 
	width: 55%;
	min-width: 250px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	background-color: ;
	background-image: url("../image/recruitment/job_kyoeibanner.jpg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	mpadding: 10px;
}


/* ページトップへ戻るボタン */
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #91b1c0;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'メイリオ';
  font-weight: 900;
  content: '\025b2';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
/* ページトップへ戻るボタンここまで */


/* フッターイレギュラー設定 */
#jobs_footer{
	clear: both;
	max-width:760px;
	max-height:50px;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	color:#999999;
	margin-left:auto;
	margin-right:auto;
}

.jobs_footer-navi{
	max-width:700px;
	border-top:solid 1px #cccccc;
	padding-top:15px;
	padding-bottom:15px;
	margin-left:auto;
	margin-right:auto;
}
/* フッターイレギュラー設定ここまで */
